#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-1s76Tfh8pEm2K3vlJWN5ZH
key:                  http-client-tls-0.3.6.1-1s76Tfh8pEm2K3vlJWN5ZH
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  1d76c4977ed378d154aa909aaab9a900
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-1s76Tfh8pEm2K3vlJWN5ZH
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    connection-0.3.1-DYYz0UmGJrGBdsSOFuurtL containers-0.6.4.1
    cryptonite-0.30-6kSuETksa1UJN2H3TADKKV
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-4Gd8jI3B0rh3uQqw54oGvi
    http-types-0.12.3-96Jk3oSVbHk7A4n1RssnBq
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.3.0-FqQPGpLMER3GFB3AFj7QIR
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D text-1.2.5.0
    tls-1.6.0-8m0e75OGrGCiob0INqtE transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

